{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\items\\magma_sword.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "52a4ae30_afb2_4838_9ce1_c2353472fada",
	"file_version": 6,
	"cache_content": {
		"children": [
			{
				"data": "1.17.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.17.0",
					"minecraft:item": {
						"description": {
							"identifier": "nether:magma_sword",
							"category": "equipment"
						},
						"components": {
							"minecraft:icon": {
								"texture": "magma_sword"
							},
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:can_destroy_in_creative": false,
							"minecraft:weapon": {
								"on_hurt_entity": {
									"event": "durability_update"
								}
							},
							"minecraft:damage": 7,
							"minecraft:creative_category": {
								"parent": "itemGroup.name.sword"
							},
							"minecraft:durability": {
								"max_damage": 250
							},
							"minecraft:mining_speed": 1.5,
							"minecraft:enchantable": {
								"value": 10,
								"slot": "sword"
							},
							"minecraft:digger": {
								"use_efficiency": true,
								"destroy_speeds": [
									{
										"block": "minecraft:web",
										"speed": 15
									},
									{
										"block": "minecraft:bamboo",
										"speed": 10
									}
								],
								"on_dig": {
									"event": "durability_update"
								}
							}
						},
						"events": {
							"durability_update": {
								"damage": {
									"type": "durability",
									"amount": 1,
									"target": "self"
								}
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "nether:magma_sword",
							"category": "equipment"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "nether:magma_sword",
								"category": "equipment"
							},
							"components": {
								"minecraft:icon": {
									"texture": "magma_sword"
								},
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:can_destroy_in_creative": false,
								"minecraft:weapon": {
									"on_hurt_entity": {
										"event": "durability_update"
									}
								},
								"minecraft:damage": 7,
								"minecraft:creative_category": {
									"parent": "itemGroup.name.sword"
								},
								"minecraft:durability": {
									"max_damage": 250
								},
								"minecraft:mining_speed": 1.5,
								"minecraft:enchantable": {
									"value": 10,
									"slot": "sword"
								},
								"minecraft:digger": {
									"use_efficiency": true,
									"destroy_speeds": [
										{
											"block": "minecraft:web",
											"speed": 15
										},
										{
											"block": "minecraft:bamboo",
											"speed": 10
										}
									],
									"on_dig": {
										"event": "durability_update"
									}
								}
							},
							"events": {
								"durability_update": {
									"damage": {
										"type": "durability",
										"amount": 1,
										"target": "self"
									}
								}
							}
						},
						"key": "components",
						"is_minified": true,
						"children": {
							"minecraft:icon": {
								"texture": "magma_sword"
							},
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:can_destroy_in_creative": false,
							"minecraft:weapon": {
								"on_hurt_entity": {
									"event": "durability_update"
								}
							},
							"minecraft:damage": 7,
							"minecraft:creative_category": {
								"parent": "itemGroup.name.sword"
							},
							"minecraft:durability": {
								"max_damage": 250
							},
							"minecraft:mining_speed": 1.5,
							"minecraft:enchantable": {
								"value": 10,
								"slot": "sword"
							},
							"minecraft:digger": {
								"use_efficiency": true,
								"destroy_speeds": [
									{
										"block": "minecraft:web",
										"speed": 15
									},
									{
										"block": "minecraft:bamboo",
										"speed": 10
									}
								],
								"on_dig": {
									"event": "durability_update"
								}
							}
						}
					},
					{
						"open": {
							"description": {
								"identifier": "nether:magma_sword",
								"category": "equipment"
							},
							"components": {
								"minecraft:icon": {
									"texture": "magma_sword"
								},
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:can_destroy_in_creative": false,
								"minecraft:weapon": {
									"on_hurt_entity": {
										"event": "durability_update"
									}
								},
								"minecraft:damage": 7,
								"minecraft:creative_category": {
									"parent": "itemGroup.name.sword"
								},
								"minecraft:durability": {
									"max_damage": 250
								},
								"minecraft:mining_speed": 1.5,
								"minecraft:enchantable": {
									"value": 10,
									"slot": "sword"
								},
								"minecraft:digger": {
									"use_efficiency": true,
									"destroy_speeds": [
										{
											"block": "minecraft:web",
											"speed": 15
										},
										{
											"block": "minecraft:bamboo",
											"speed": 10
										}
									],
									"on_dig": {
										"event": "durability_update"
									}
								}
							},
							"events": {
								"durability_update": {
									"damage": {
										"type": "durability",
										"amount": 1,
										"target": "self"
									}
								}
							}
						},
						"key": "events",
						"is_minified": true,
						"children": {
							"durability_update": {
								"damage": {
									"type": "durability",
									"amount": 1,
									"target": "self"
								}
							}
						}
					}
				]
			}
		]
	}
}